---
title: "The GitLab Brand Strategy team"
twitter_image: '/images/tweets/handbook-marketing.png'
---

The Brand Strategy team is responsible for accelerating GitLab's path to market by creating awareness, trust, and affinity for the GitLab brand.

## Meet the team

- Rebecca Clayman: Director of Brand Strategy - `@rclayman`
- Matthew Jordan: Senior Brand Manager - `@jmatthewj`
- Betsy Bula: Senior Brand Manager - `@bbula`
- Melody Akhtari: Staff Brand Manager - `@melodyakhtari`

We're part of the broader [Brand and Product Marketing team](/handbook/marketing/brand-and-product-marketing/) at GitLab, and we're close counterparts of the Brand Creative team. Looking for design-related resources? Check out the [Brand Creative handbook](/handbook/marketing/brand-and-product-marketing/design/).

## What we do

Our team's work falls into four pillars:

- **Brand research:** Measuring the health of our brand—including awareness, consideration, competitive positioning, and more—with surveys and research studies.
- **Brand messaging**: Umbrella-level messaging that defines our brand and positions GitLab as an industry leader.
- **Brand marketing:** Building awareness via always-on marketing campaigns.
- **Brand governance:** Empowering internal and external advocates to become brand champions.

In FY24, our goal is to establish a global, always-on digital presence with breakthrough awareness-building and thought leadership campaigns that position GitLab as the leading DevSecOps platform.

## Objectives and Key Results (OKRs)

Want to learn more about our current projects, objectives, and key results? GitLab team members can find the Brand Strategy team's OKRs [here](https://gitlab.com/gitlab-com/gitlab-OKRs/-/issues/?sort=created_date&state=opened&label_name%5B%5D=group%3A%3Abrandstrategy&first_page_size=100).

## How to work with us

## Requesting support

If you have a question or request that isn't outlined on this page, you can reach our team in the #brand Slack channel.

### Creative requests

Have a creative request for the Brand team? Please [open an issue](https://gitlab.com/gitlab-com/marketing/corporate_marketing/corporate-marketing/-/issues/new?issuable_template=request-design-general) to get started.

### Swag requests

Check out the GitLab [swag handbook page](/handbook/marketing/brand-and-product-marketing/brand/merchandise-handling/) for more details on the swag process. You can also ask questions in the #swag Slack channel.

### Outdated logo or messaging requests

If you see an instance (internal or external) where GitLab's old logo or brand messaging is being used, please [open an issue](https://gitlab.com/gitlab-com/marketing/brand-product-marketing/brand-strategy/-/issues/new?issuable_template=logoupdate) in the Brand Strategy project using the "logo update" issue template. Our team will triage it from there.

If the outdated logo is something you have access or permission to update, you can make the update using [these logo files](https://about.gitlab.com/press/press-kit/).

Please reach out in the #brand Slack channel if you have questions.

### Naming process

Our [naming handbook page](/handbook/marketing/brand-and-product-marketing/brand/naming/) contains everything you need to know about naming products, features, events, and other initiatives at GitLab. The Brand & Creative team is here to guide and facilitate this process. 

### Vendor reference requests

If you receive a vendor request for GitLab to act as a reference for a product, service, or technology that your GitLab team is using, please start by referring to the guidelines below. If the request meets our criteria, you can open an issue to kick off the approval process.

Examples of reference requests include:

- Use of GitLab’s logo on the vendor’s website or marketing materials
- A case study
- Co-branding opportunities
- Social media posts mentioning GitLab

For public relations requests or support, please reference the [Corporate Communications handbook page](/handbook/marketing/corporate-communications).

#### Vendor reference criteria

Before starting the approval process, please ensure that the vendor meets this criteria. If you have any questions, reach out to us in the #brand Slack channel.

1. The GitLab team must have used the product, service, or technology for **at least 12 months** prior to the reference request.
1. The product, service, or technology must have met or exceeded your expectations. We prefer that this satisfaction is documented via a recent QBR.
1. GitLab must have an official vendor relationship with the product, service, or technology.
1. The appropriate e-group member (from the department using the vendor) will review most reference requests. The only type of request that does not require e-group approval is the use of the GitLab logo on a vendor’s website. 
1. If the request involves the GitLab logo or brand use, please ensure the vendor follows these guidelines:
    - [Trademark Guidelines](/handbook/marketing/brand-and-product-marketing/brand/brand-activation/trademark-guidelines/)
    - [Brand Standards](https://design.gitlab.com/brand-overview/resources/)

#### Stakeholder reviewers 

The following teams will review the request as part of this process:

- Brand team
- Corporate Communications team
- E-group member for the organization using the vendor (this is required for all reference requests except for logo usage requests)
- Legal team ([Legal Materials Review Process](/handbook/legal/materials-legal-review-process/))

#### Approval process

1. Before opening an issue, please ensure the vendor has met the above criteria.
1. [Open an issue](https://gitlab.com/gitlab-com/marketing/corporate_marketing/corporate-marketing/-/issues/new?issuable_template=vendor-reference-request) and submit details on the request.
1. Once the issue has been opened, the Brand team will pass the request through the appropriate stakeholder reviewers in the issue.
1. Please allow for 7-10 business days for the review process. This may take longer depending on how responsive the vendor is to questions, signatures on authorization agreements, etc.
1. If the request is approved and logo use rights are not already covered in the vendor agreement (or any other agreement), the Legal team will likely create an authorization agreement. The vendor will sign this document to acknowledge the details of the approved usage.

## Additional brand resources

## Brand guidelines

GitLab's official brand guidelines can be found at [design.gitlab.com](https://design.gitlab.com/?_gl=1%2ajgpg6f%2a_ga%2aMjA5OTczOTQuMTY3MDM0NzQwMg..%2a_ga_ENFH3X7M5Y%2aMTY3NTI4MTI2NS4zMC4xLjE2NzUyODE4MDMuMC4wLjA.) under the `Brand` tab. These guidelines should be applied to all marketing materials, including digital ads, events, publications, merchandise, etc.

## Logo and trademark usage

GitLab's official logo files can be found and downloaded in the [press kit](https://about.gitlab.com/press/press-kit/).

Refer to GitLab's [trademark guidelines](/handbook/marketing/brand-and-product-marketing/brand/brand-activation/trademark-guidelines/) for details on how our trademarks can and can't be used.
